/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#230e16;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	
}
a{color:#88b500; text-decoration:underline;}
a:hover {
	color:#88b500;
	text-decoration:none;
	
	
}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
text-align:left;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
color:#000;
}

.tool-text {
font-size: 100%;
margin: 0;
color:#131f29;
}

/*sub_page*/
/* CSS Document */
.text-sub h4{  padding:5px 0 19px 0; font-size:16px; text-transform:capitalize; color:#4c4c4c}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:40%; float:left;}
.column-right { width:55%; float:right;}

.columns dt{  font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}



.alignleft{ float:left; margin:0 15px 0 0 !important;}


/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:5px 30px 0 24px; display:none;}
.article_separator{ height:1px; border-top:1px solid #c2c2c2; display:none;}


.column_separator{padding:0px 0px 0px 0 !important; background:url(../images/content_separator.gif) 0 0 repeat-y;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:0 0 8px 19px; background:url(../images/main_menu_marker.gif) 0 5px no-repeat; }
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ line-height:14px; color:#88b500;  line-height:16px; }
#content ul li a:hover, #content .module ul li a:hover{ color:#88b500;}
#container ul li p{ line-height:14px; padding:0;}
#container ul li span{ color:#000;}




.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}



.img-indent{ float:left; margin:0 18px 0 0 !important;}
.img-indent1{ margin:0 !important;}
.text3{ color:#21A8D0; font-size:13px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:12px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
span.small{ line-height:15px; color:#494949; font-size:12px; padding:0 0 0 2px;   }
.createdate{ line-height:15px; color:#494949; font-size:12px; margin:0 0px 0px 0; padding:1px 0px 5px 2px; display:block; }
.modifydate{color:#494949; font-size:12px; padding:10px 0px 10px 2px; text-decoration:none !important;}


.componentheading, .componentheadingPortfolio {
	color:#393939; font-size:34px; line-height:32px; padding:0 0 11px 0;
	text-transform:capitalize;
}

.componentheading{ padding:0 0 11px 17px; color:#4c4c4c; font-size:30px; line-height:30px;}


#poll{padding:0 0 0 0;}
td.contentheading{ font-size:26px; padding:0 0 2px 0; color:#1f1f1f;  line-height:26px; font-weight:normal;}
.contentpaneopen p {padding:4px 0px 15px 0px;}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 0 0 0;}
.buttonheading img	{ padding:0; margin:2px 14px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:12px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#4c4c4c !important; font-weight:normal;}
/*-----------------------------------read-more---*/

.indent-more{margin:23px 0 0 0; }
div a.readon {
background:none !important;
	padding:3px 0 3px 0  !important;
	border:none;
	color:#88b500;
	font-size:15px;
	line-height:17px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	display:block;
	text-align:left;
	float:left;
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#88b500; text-decoration:none;}

/*-----------------------------blog-more---*/

.blog_more		{padding:11px 0px 10px 17px; }
.blog_more strong { color:#4c4c4c; font-size:18px; line-height:18px; display:block;  padding:15px 0 21px 0; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:11px;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#ebede3; color:#455b70; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#88b500}




.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
background:url(../images/wrapper_button.png) 0 0 no-repeat !important;
	padding:3px 0 5px 0  !important;
	border:none;
	color:#FFF;
	font-size:11px;
	line-height:15px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:2px 0 7px 0;
	width:56px !important;
	text-decoration:none;
	text-align:center;
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{ color:#88b500 !important;}




#content .modal-button, #content div.blank a, #content .readmore a{ 
background:url(../images/wrapper_button1.png) 0 0 no-repeat !important;
	padding:3px 0 5px 0  !important;
	border:none;
	color:#FFF;
	font-size:11px;
	line-height:15px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:7px 0 7px 0;
	width:76px !important;
	text-decoration:none;
	text-align:center;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #e6eaef; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #e6eaef;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#494949; border-bottom:none;  border-bottom:1px solid #e6eaef;}
.var1 a, .var1 p{ color:#494949;}
.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #e6eaef; color:#494949;}
.var2 a, .var2 p{ color:#494949;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 30px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:2px 0 0 0; padding:0 0 0 5px !important; height:21px; line-height:30px; background:#FFF; border:1px solid #c2c2c2; color:#230e16; font-size:12px; }
.indent-search-searchword{ display:block; padding:4px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


	
.button-poll-left:hover, .button-poll-right:hover	{ color:#88b500 !important;}
	



.button-poll-left, .button-poll-right{
background:url(../images/wrapper_button.png) no-repeat  0 0  !important;
border:medium none;
color:#FFFFFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:16px !important;
margin:7px 0;
padding:3px 0 !important;
text-align:center;
text-decoration:none;
width:56px !important;
}

.button-poll-right{ margin-left:15px !important;}




dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#88b500;	font-size:14px;	padding:0 0 5px 0; line-height:18px;}
.poll .poll-body		{padding:5px 0px 5px 0}
.poll-body label { line-height:16px; padding:0px 0px 0px 4px; color:#494949; font-size:12px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:5px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
}
dl.contentpane .input-field #email{
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #C2C2C2;
color:#230E16;
font-size:12px;
height:21px;
line-height:30px;
margin:2px 0 0;
padding:0 0 0 5px !important;
}
dl.contentpane .button-field {
	width:140px;
	padding:2px 0px 0px 0px;
}

/*-------------------------------------search---*/
.module-search{   width:265px; margin:0 0 0 0;}
.search .search-input{ width:220px; float:left;  height:40px;  margin:0 0 0 0; }
.search .search-button{ width:29px; float:left;  margin:10px 0 0 232px; position:absolute;}
.search .inputbox	{
	background:none repeat scroll 0 0 #FFFFFF !important;
border:1px solid #D3D3D3 !important;
color:#000;
font-size:12px;
line-height:15px !important;
margin:1px 0 0 !important;
padding:2px 0 2px 3px;
width:212px;
}
.search .button	{ width:29px !important; height:27px  !important; margin:0 0 0 0  !important; padding:0  !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#88b500 !important; font-size:13px  !important; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#88b500; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 25px 20px 20px;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 3px 0 !important; margin:0 !important; background:url(../images/main_menu_separator.gif) bottom left repeat-x;}
.module_menu li	ul {padding:0 0px 11px 16px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:0 0 2px 0 !important; }
.module_menu li	ul li a{ padding:0 !important; background:none !important;}
.module_menu li	ul li span{  padding:2px 0 2px 17px !important; margin:0 !important;}
.module_menu li a {
     padding:4px 0px 3px 18px  !important;
	 color:#88b500  !important;
	 display:block;
	 line-height:15px  !important;
	 background:url(../images/main_menu_marker.gif) 0 8px no-repeat ;
	 
}
.module_menu li a span { font-size:14px; color:#88b500 !important; }
.module_menu li a:hover {
	color:#88b500  !important;
	padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#88b500     !important;  text-decoration:none;}
.module_menu li.active a {color:#88b500      !important; padding:0px 0px 0 22px; }

/*-------------------------------------topmenu---*/

#current li a{ color:#c5f317;}

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
top:0 !important;
zoom:0;
position:absolute;
z-index:999;
left:281px;
}

.row-top-menu ul.menu-nav li, #current ul.menu-nav li	{
	display:block; 
	float:left;
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li{ margin:0 0 0 0 !important; color:#000000;}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	color:#000000 !important;
	
}
.row-top-menu  li a span	{
	display:block; 
	color:#000000 !important;
	font-size:13px;
	line-height:13px;
	text-decoration:none;
	float:left;
	padding:85px 12px 18px 11px;
	*padding:85px 12px 15px 11px;
	position:relative;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	
	
}
.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li#current a, .row-top-menu ul.menu-nav li a:hover span, .row-top-menu ul.menu-nav li#current a span, .row-top-menu li.active a span{ background:url(../images/top_menu_hover.gif) 0 0 repeat-x; color:#FFF !important;}

.row-top-menu ul.menu-nav li a:hover span{ color:#FFF !important;}

/*-------------------hover-active----*/


 



/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#3b3b3b; display:block; line-height:14px; font-size:12px;}
.form-height{ height:30px; margin:0 0 0 0; }
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:0 0px 0 0px;}
.module-login label {
	display:block;
	line-height:13px;
	padding:0px 0px 0 0;
	width:100%;
	color:#455b70;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#645851 !important;
	margin:0 0 0 0;
	font-weight:normal;
}

.module-login p, .module-login div, label.remember {
padding:0 0 0 0;
	color:#455b70 !important;
	line-height:18px;
	font-size:12px;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#000 !important;}
.remember{ padding:0 !important;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	padding:0px 0px 0px 0px;
	margin:0;
	line-height:14px;
	font-weight:normal;
	color:#88b500 !important;
	
}
.module-login .inputbox { /* inputbox */
	color:#000;
	font-size:12px;
	line-height:15px !important;
	padding:2px 0 2px 3px;
	margin:1px 0 0 0 !important;
	width:212px;
	background:#FFF !important;
	border:1px solid #d3d3d3 !important;
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 8px 0px 0; 
	vertical-align:middle;  
	width:16px;
	height:16px;
	position:relative;
	float:left;
}



.button-login:hover, .log .button:hover{  color:#88b500!important; text-decoration:none;}
.button-login, .log .button {
background:url(../images/wrapper_button.png) 0 0 no-repeat !important;
	padding:3px 0 5px 0  !important;
	border:none;
	color:#FFF;
	font-size:11px;
	line-height:15px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:7px 0 7px 0;
	width:56px !important;
	text-decoration:none;
	text-align:center;
}

#inputs{ padding:6px 11px 14px 0;}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
#body {  background:#FFF;}
.main 	{
	width:980px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}


#logo{ display:block; padding:27px 0 0 31px; position:absolute;}
#logo a{ display:block;  cursor:pointer; }

#contactlogo{ display:block; padding:27px 0 0 600px; position:absolute}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}



.header{ height:115px;}

.header-box .fleft{ height:110px; width:296px;}
.header-box .fright{ width:684px;}

 

/*-------------------------------------content---*/
#content{ padding:0 30px 0 30px;}
#container{overflow:hidden; height:100%;  text-align:left; padding:84px 0 0 0;}

#left{ float:left; text-align:left; width:265px; border-right:1px solid #eaeef0;}
.left-indent{ padding:30px 0 0 0;}


/*row-1*/
.indent-top-bottom{ padding:15px 0 34px 0 !important;}
.row-1 .col-1{ width:198px;}
.row-1 .col-2{ width:197px; border-left:1px solid #e6eaee; margin:0 0 0 0px;}
.row-1 .col-3{ width:199px; border-left:1px solid #e6eaee; margin:0 0 0 20px;}

.link1, .link1:hover{ color:#88b500; font-size:15px; line-height:18px; display:block; margin:23px 0 0 0; width:117px;}

.img-indent{ float:left; margin:0 10px 0 0 !important;}


.title-box{ color:#4c4c4c; font-size:21px; line-height:21px; padding:0 0 7px 33px; font-weight:normal; display:block; font-family:Verdana, Arial, Helvetica, sans-serif}
.row-text-indent{ padding:0 0 0 19px;}
.indent-top{ padding:15px 0 0 0 !important;}
.row-1 .col-2 .title-box{ padding-left:43px !important;}
.row-1 .col-3 .title-box{ padding-left:50px !important;}
/**/


.article-title{ padding:0 0 0 20px;}
.article-text-indent{ padding:9px 5px 32px 20px;}


.indent-img-left{ float:left; margin:0 10px 0 0 !important;}
.text2{ color:#88b500; font-size:12px;}
.indent-top3{ padding:5px 0 0 0 !important;}
.row-indent-img{ margin:15px 0 0 0;}


/*wrapper-box*/
.wrapper-box{ margin-bottom:29px;}
.wrapper-box .boxTitle h3{ color:#000000; font-size:15px; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:600; padding:0 18px 0 19px;}
.wrapper-box .boxIndent{ padding:17px 15px 0 20px;}

.module-login .boxTitle h3{padding:13px 18px 0 19px;}

.module-login .boxIndent{ padding:22px 0 31px 20px;}
/**/

.module-login{ background:#ebede3;}

.article-title-text{ color:#4c4c4c; font-size:21px; line-height:23px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 0 8px 0;}

/*-------------------------------------footer---*/
.footer{ border-top:1px solid #d7d7d7;}
.footer-indent{ padding:0 30px 30px 10px;}

.footer-menu ul{ list-style:none; padding:20px 0 10px 0; margin:0 0 0 13px; overflow:hidden;}
.footer-menu ul li{ display:block; float:left; background:url(../images/footer_separator.gif) 0 3px no-repeat; padding:0 9px; margin:0 0 0 -1px; text-transform:capitalize;}
.footer-menu ul li a{ color:#494949; font-size:15px; line-height:18px;}
.footer-menu ul li a:hover{ text-decoration:none !important; color:#494949; font-size:15px; line-height:18px;}


.footer-text{ color:#a4a4a4 !important; font-size:12px; line-height:14px; padding:4px 0 0 20px;}
.footer-text a, .footer-text a:hover{ color:#a4a4a4 !important;}

.footer-text2{ float:right; color:#a4a4a4 !important; font-size:12px; line-height:14px; padding:4px 0 0 20px;}

.text1{ color:#88b500; font-size:15px; line-height:17px;}



.row-form .col-1{ width:95px;}
.row-form .col-2{ width:30px;}

.img-none{ display:none;}

.paramlist .paramlist_key{ width:312px !important;}

.article-title-text a{ color:#4c4c4c; text-decoration:none;}
.article-title-text a:hover{ text-decoration:none; color:#88b500;}



/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	padding:4px 0 4px 0;
	z-index:350;
	margin:116px 0 0 0px !important;
	*margin:116px 0 0 -83px !important;
	background:#c1e422 !important;
	width:150px;
	
	
}
.ulwrapper ul{ padding:0 0 0 0 !important; margin:0 !important; width:150px; position:relative;}
.ulwrapper ul li{ width:150px;}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{
	float:none !important;
	height:auto !important;
	color:#FFF !important;
	font-size:13px;
	line-height:20px !important;
	font-weight:normal !important;
	background:#c1e422 !important;
	
 }
.parent .ulwrapper ul li a span{ padding:0 0 0 11px !important;  display:block  !important; font-weight:normal !important; width:auto !important;}

.ulwrapper ul li a{ padding:8px 0 8px 0 !important;}
.ulwrapper ul li a:hover{ background:#313131 !important; color:#FFF !important; display:block}
.ulwrapper ul li a:hover span{ color:#FFF !important; background:#313131 !important; }

.ulwrapper .ulwrapper {
margin:-29px 0 0 150px !important;
	*margin:-36px 0 0 150px !important;
}


/* EOF Drop-down menu */


/*slider*/

ul.pagination { list-style:none; padding:0; margin:0; position:absolute;}
ul.pagination li { float:left; }
ul.pagination li.current a {}
.row-slider{ width:980px; height:321px;  z-index:1; margin:0 0 0 0; background:url(../images/slider_text.jpg) 30px 0 no-repeat; position:absolute; top:120px; height:321px;}
#faded { padding:0; margin:0 0 0 296px;}
#faded ul{ margin:0 0 0 0; position:absolute; list-style:none;}
a { outline:0; border:0; }

ul.pagination{ display:none;}

.prev, .next{ display:block;  position:absolute; text-align:center; font-size:13px; line-height:29px; text-transform:uppercase; text-decoration:none;  color:#FFF; background:url(../images/slider_wrapper_button.png) 0 0 repeat; width:64px; height:29px; border:none;}
.prev{margin:292px 0 0 526px;}
.next{margin:292px 0 0 590px;}